﻿body {
    font-size: 16px;
    color: #333;
    font-weight: 300;
    position: relative;
    line-height: 1.5em;
}

h1 {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    height: 0;
}

a {
    color: #333;
}

.menu_bar+.container {
    padding-top:0;
}

/*----------本日推荐案例----------*/
.all_year .wrapper{background:#282828;position:fixed;bottom:20px;left: 50%; margin-left:-600px; box-shadow:4px 4px 12px 4px rgba(7%, 7%, 7%, 0.8); height:135px;box-sizing: border-box; z-index:99; opacity:1; }
.all_year .wrapper:after{ display: block; width: 1200px; content: ""; height: 5px; background-color:background: rgb(142,115,205); 
background: -moz-linear-gradient(left, rgba(142,115,205,1) 0%, rgba(116,216,192,1) 100%); background: -webkit-linear-gradient(left, rgba(142,115,205,1) 0%,rgba(116,216,192,1) 100%);background: linear-gradient(to right, rgba(142,115,205,1) 0%,rgba(116,216,192,1) 100%);position: absolute; bottom: 0;}
.all_year_personl_img{display:inline-block; width: 130px; height: 130px; float: left; overflow: hidden; position: relative;}
.all_year_personl_img a{display:inline-block; width: 130px; height: 130px; background-size: contain; background-repeat:no-repeat; background-position:center; background-color:#eee;}
.all_year_personl_img em{ display: block; width: 130px;  height: 20px; background-color:#8e73cd; color:#fff; position: absolute; font-size: 13px;text-align: center; font-weight: 200; line-height: 20px; position: absolute; bottom: 0; left: 0;}
.all_year .wrapper h2{ display: inline-block; width: 120px; height: 130px; line-height: 130px; color:#8e73cd; font-size: 1.2em; padding: 0 20px;float: left; }
.all_year_personl_info{display: inline-block;height: 130px; box-sizing: border-box; padding:20px;border-left:#383838 1px solid; max-width:340px; }
.all_year_personl_info a{ display: block; color: #fff; }
.all_year_personl_info h3 , .all_year_personl_info strong , .all_year_personl_info i{ display: block; line-height: 1.6em;}
.all_year_personl_info i{ color: #999; margin-top: 8px;}
.all_year_personl_info a:hover h3 , .all_year_personl_info a:hover strong{ color: #8e73cd;}
.all_year_personl_info a:hover i{ color: #fff;}
.all_year_person_project_img{ display: inline-block; width: 160px; height: 107px; overflow: hidden; margin: 12px 8px; float: right; box-shadow:4px 4px 12px 4px rgba(0%, 0%, 0%, 0.5);}
.all_year_person_project_img a{display: inline-block; width: 160px; height: 107px; background-size: cover;background-repeat:no-repeat; background-position:center;background-color:#eee;}
.all_year_person_project_img a:hover , .all_year_personl_img a:hover{transform:scale(1.07);-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.all_year .windows_close:hover:before , .all_year .windows_close:hover:after{background-color:#fff;}

/*----------大图轮播----------*/
header{ display: block; max-width:2000px;  height:500px; overflow:hidden;position: relative; top: 40px;z-index:2; text-align:center; margin:0 auto; background-color:#333; }
header:before{ content: ""; display: block; width: 100%; height:80px; background-color: aqua; position:absolute; top:0px;z-index:4;background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);}
header a{ display: block; width:100%;  background-position: 50% center; background-repeat: no-repeat; position: relative;z-index:3; }
header a:before{ display: block; content: ""; width: 100%; height: 500px; position:absolute; background-color: rgba(0,0,0,0);}
header a:hover:before{ background-color: rgba(0,0,0,.5);-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
header a img{ width: 100%; z-index: 0; position:absolute; }
.header_info{display: block; width: 100%; height: 500px; opacity:0;z-index: 3; }
header a:hover .header_info{ opacity: 1;}
.header_info h2{ display:inline-block; width:40%; font-size: 2.25em; font-weight:500; color: #fff; line-height:1.5em; margin-top:8%;position: relative; margin-bottom: 10px;}
.header_info span{ display:block; width:10px; height:10px; border-radius:50%; background-color:#fff; margin: 0 auto; margin-bottom:20px;position: relative;}
.header_info span:before , header span:after{content: ""; display: block; width:200px; height: 1px; background-color: #fff; position:absolute;}
.header_info span:before{ top:4px; left:-220px;}
header span:after{ top:4px; right:-220px;}
.header_info button{ width: 15%; height: 40px; border: 1px solid #fff; background-color: transparent; font-size:16px; color: #fff; position: relative; cursor:pointer;}
.header_info button:hover{ background-color:  #009688; border-color:  #009688;}

/*----------大图轮播选单----------*/
.slide_nav .bx-wrapper .bx-viewport { background-color:transparent; }
.slide_nav {display: block; width: 1115px; margin:  0 auto; z-index:10; position: relative; margin-bottom:40px;left: 5px;}
.slide_nav ul { width: 1200px; overflow: hidden; position: relative; }
.slide_nav li{ display: inline-block; width:200px; text-align: left;/*margin: 0 10px; margin-top:15px;*//*float: left;*/    height: 205px; vertical-align: top; position: relative; cursor:pointer;  margin-top:10px}
.slide_nav li span{display: block; width: 200px; height:134px; background-size: cover;margin-bottom: 8px; overflow: hidden; background-repeat:no-repeat; background-position:center; }
.slide_nav li a { display: block; }
.slide_nav li:hover span{transform:scale(1.07);-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.slide_nav li h2{  color:  #333; font-weight:500; }
.slide_nav li:hover h2{  color:  #009688; }
.slide_nav .btn_pagination{ margin-left:8px;}
.slide_nav .bx-controls { position: absolute; left: -16px; top: -38px; }

/*----------内容整页设定----------*/
.wrapper{ display: block; width: 1200px; margin: 0 auto;box-sizing: border-box;}
.wrapper h2 , .new_in h2{display: inline-block; font-size:1.8em; line-height: 2em; font-weight:500;}
.wrapper h3 , .new_in h3{  font-size: 1.2em; font-weight: 400;}
.wrapper strong{font-weight:400;line-height: 1.6em;}

/*----------网友热搜----------*/
.most_research{display: block; background-color: #282828; width: 100%; padding:30px 0px; box-sizing: border-box;position: relative;overflow: hidden;}
.nav_kind_style {  display: table;  margin: 0 auto; overflow: hidden; margin-bottom: 30px;}
.nav_kind_style li{ display: inline-block; position: relative;}
.nav_kind_style li a{display:block; color: #fff;padding: 5px 15px; box-sizing: border-box; }
.nav_kind_style li a:before{content: ""; display: block; width: 1px; height: 16px; background-color:#424242; position: absolute; left:0px; top:10px; }
.nav_kind_style li:first-child a:before{display:none;}
.nav_kind_style a:hover, .nav_kind_style a.Selected{ background-color: #ea5255;}

.most_research_content{ display: inline-block; width: 61%; padding: 20px; box-sizing: border-box; color: #fff; border-bottom: 3px solid #ea5255;float: left;z-index: 10; position: relative; left:50px; }
.most_research_content a{ display:block; width:47%; float: left;}
.most_research_content a:hover p{ color:#fff;}
.most_research_content h2{ color: #ea5255; }
.most_research_content h3 , .most_research_content strong{ color:#fff;   }
.most_research_content p{ margin-top: 8px; color: #999;}
.most_research_content .btn_pagination{ float: right; margin-top:10px; margin-right:70px;}
.most_research_content .btn_pagination a {display: inline-block;
    padding: 5px;
    box-sizing: border-box;
    width: 30px;
    font-size: 1.3em;
    border: 1px solid #fff;
    margin: 0 5px;
    text-align: center;}
.most_research_content_img{ display: block; width: 300px; height: 200px;  float:right; overflow: hidden;}
.most_research_content_img a{ display:block; width: 300px; height: 200px; background-size: cover; background-position:center;}
.most_research_content_img a:hover{ transform:scale(1.1);}
.personal_img{ display:inline-block; background-color: #424242; padding: 25px;box-sizing: border-box;z-index: 5; position:relative; right: 15px;}

/*----------网友热搜设计师大头----------*/
.big_img{ display:inline-block; width: 300px; height: 300px;  float: left; margin-right: 10px; overflow: hidden; }
.big_img a{display:inline-block; width: 300px; height: 300px; background-size: contain; background-size: contain; background-repeat:no-repeat; background-color:#eee;}
.big_img a:hover{ transform:scale(1.1);}
.personal_img ul {display: inline-block;box-sizing: border-box;}
.personal_img ul li{ display: block;  width: 65px; height:65px; background-size: contain; margin-bottom:13px;opacity: .6; background-repeat:no-repeat; background-position:center; background-color:#eee;}
.personal_img ul li:hover{opacity: 1;}

/*----------一分钟看设计(2019)---------*/
.cssFocus2019 .ad_tv{ display:block;width:344px; position: relative;float: left;margin-right: 36px;}
.cssFocus2019 .qucik_view{display: inline-block;width:344px; height:240px;background: #a460f0; 
background: -moz-linear-gradient(top, #a460f0 0%, #64acd0 83%, #64acd0 83%, #efefef 83%, #efefef 83%);
background: -webkit-linear-gradient(top, #a460f0 0%,#64acd0 83%,#64acd0 83%,#efefef 83%,#efefef 83%); 
background: linear-gradient(to bottom, #a460f0 0%,#64acd0 83%,#64acd0 83%,#efefef 83%,#efefef 83%);position: relative;}
.cssFocus2019 .qucik_view a{display: block; width: 320px; height:213px; overflow: hidden;padding:12px; }
.cssFocus2019 .qucik_view a:before{display: block; content: ""; width: 312px; height: 205px; border:4px solid #333; position: absolute; }
.cssFocus2019 .qucik_view a img{width: 100%; height: 100%;}

/*----------站长诚挚推荐(2019)---------*/
.cssFocus2019 .editor_pro{display: inline-block;position: relative;float:left;}
.cssFocus2019 .exposure{ width:550px; height:240px; background:linear-gradient(90deg, #fff 60%, #eee 50%); 
background: -moz-linear-gradient(90deg, #fff 50%, #eee 50%);background: -webkit-linear-gradient(90deg, #fff 50%, #eee 50%);box-sizing: border-box; padding: 0 0 15px 0; overflow: hidden; border-top: 3px solid #27618e;}
.cssFocus2019 .exposure{ background: rgb(255,255,255); background: -moz-linear-gradient(bottom, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 51%, rgba(238,238,238,1) 51%, rgba(238,238,238,1) 100%); 
background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 51%,rgba(255,255,255,1) 51%,rgba(238,238,238,1) 51%,rgba(238,238,238,1) 100%); background: linear-gradient(to top, rgba(255,255,255,1) 51%,rgba(255,255,255,1) 51%,rgba(238,238,238,1) 51%,rgba(238,238,238,1) 100%);}
.cssFocus2019 .exposure_items>li{ display:inline-block; width:255px; margin-left:12px; }
.cssFocus2019 .ad a{ display: block; width: 255px; height: 185px; margin-top: 20px;}

/*----------本日焦点设计师(2019)---------*/
.cssFocus2019.pro_box{ overflow: hidden; margin-top:50px; }
.cssFocus2019 .focus_designer{display: inline-block; width:231px;  padding: 0 0 15px 0;position: relative; overflow: hidden;margin-left: 37px;}
.cssFocus2019 .focus_content{ display:inline-block; width:230px; border-top: 3px solid #7580c4; box-sizing: border-box;background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top, rgba(238,238,238,1) 58%, rgba(255,255,255,1) 58%); 
background: -webkit-linear-gradient(top, rgba(238,238,238,1) 58%,rgba(255,255,255,1) 58%);
background: linear-gradient(to bottom, rgba(238,238,238,1) 58%,rgba(255,255,255,1) 58%);}
.cssFocus2019 .focus_content a{ display:block; width:180px; height:180px;margin: 0 auto;box-sizing: border-box; margin-top: 20px;position: relative;overflow: hidden;z-index: 1;}
.cssFocus2019 .focus_content a:before{display: block; content: ""; width: 180px; height: 180px;background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);position: absolute;bottom: 0;left: 0;z-index: 3;}
.cssFocus2019 .focus_content a img{width: 100%;}
.cssFocus2019 .focus_content a .info{ display: block;width: 100%; position: absolute; bottom:5px; margin: 0 auto; text-align: center;color: #fff;z-index: 3;}
.cssFocus2019 .focus_content a:hover .info{ color: #7580c4;}
.cssFocus2019 .focus_content a:hover img{transform:scale(1.07);-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.cssFocus2019 .HomeFocusDsg .bx-wrapper .bx-controls .bx-pager.bx-default-pager a { background:#cdcbc5; width: 8px; height: 8px; }
.cssFocus2019 .HomeFocusDsg .bx-wrapper .bx-controls .bx-pager.bx-default-pager a:hover,
.cssFocus2019 .HomeFocusDsg .bx-wrapper .bx-controls .bx-pager.bx-default-pager a.active { background:#5c5c5c }

/*----------轮播箭头----------*/
.cssFocus2019 .btn_pagination{display: inline-block; float: right;margin-top: 15px;}
.cssFocus2019 .btn_pagination a{display: inline-block; padding: 5px; box-sizing: border-box; width:30px; height 30px; font-size: 1.3em; border:1px solid #666; color: #666; margin:  0 5px;text-align: center;}
.cssFocus2019 .btn_pagination a:hover{ background-color: #333; color:#fff;}

.cssFocus2019 .slideshowlite .tag_video {position:relative;top: 0;left: 0;}

/*----------视频Play按钮---------*/
.btn_video_play_small{ display: block; width:90px; height:90px; border-radius: 100%; background-color: rgba(255,255,255,.8);position: absolute; left: 50%; margin-left:-45px;top:70px;}
.btn_video_play_small i{ display: block;  text-align: center; line-height:90px;font-size:30px; margin-left:10px;}
.btn_video_play_small:hover{background-color: rgba(0,0,0,.8)}
.btn_video_play_small:hover i{ font-size:30px;color: #fff;}

/*----------猜您可能感兴趣---------*/
.random .wrapper{background-color:#282828;height:300px; position: relative;margin:50px auto; }
.random_content { display:inline-block; padding:30px; width:450px; height:300px; box-sizing: border-box;  float: left;position: relative;}
.random_content h2{ color: #fcbb76;}
.random_content a{ color: #fff; display: inline-block; margin-top: 10px;} 
.random_content p{ color: #999;margin-top: 10px; padding-right: 23px;}
.random_content a:hover p{ color: #fff;}
.random_content .btn_pagination{ position:absolute; bottom:15px;right: 20px;}
.random_img { display: inline-block; width: 750px;height:300px;}
.random_img ul li{ display: inline-block; width: 150px; height: 150px; float:left;overflow: hidden; box-sizing: border-box;}
.random_img ul li a{  display: inline-block; width: 150px; height: 150px; background-size: contain;overflow: hidden; box-sizing: border-box; background-repeat:no-repeat; background-color:#eee;}
.random_img ul li a:before{ display: block; content: ""; width: 142px; height: 142px; border:4px solid #fcbb76; opacity: 0;}
.random_img ul li a:hover:before,.random_img ul li a.Now:before{ opacity:1;-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}

/*----------帮我配对设计师---------*/
.match_with{display: block; width:100%; padding:  30px 0; background-position: center 22%;  background-size:cover; background-repeat: no-repeat; margin-top: 50px;position: relative;box-sizing: border-box; background-image: url(../images/apple-desk-office-working-8841.jpg);}
.match_with h2{display: block; text-align: center;}
.match_with_content{ display: block;  background-color:rgba(0,0,0,.7);   box-sizing: border-box; overflow: hidden;border-bottom:4px solid #fcbb76;box-sizing: border-box;margin-top: 10px;}
.control-group{ display: block; box-sizing: border-box; padding:30px 95px 30px 100px;}
.match_with_content .select {position: relative;display: inline-block;margin-bottom: 15px;width: 220px;height: 40px;  background-color: transparent;  margin-right:30px;}
.match_with .match_with_content .select select {display: inline-block;width: 220px;  cursor: pointer;  padding: 10px 15px;  outline: 0;  border: 0;  border-radius: 0;   color: #333;  appearance: none;  -webkit-appearance: none;  -moz-appearance: none;  font-size: 1em;  margin: 10px 0;  }
.match_with_content .select select::-ms-expand {  display: none;}
.match_with_content .select select:disabled {  opacity: 0.5;  pointer-events: none;}
.match_with_content .select__arrow {  position: absolute;  top: 50px;  right: 10px;  width: 0;  height: 0;  pointer-events: none;
  border-style: solid;  border-width: 8px 8px 0 8px;  border-color: #333 transparent transparent transparent;}
.match_with_content .select select:hover ~ .select__arrow,.match_with_content .select select:focus ~ .select__arrow {  border-top-color: #000;}
.match_with_content .select select:disabled ~ .select__arrow {  border-top-color: #ccc;}
.match_with_content .btn_now{ display: inline-block;  width: 250px; height: 40px; border:1px solid #fcbb76; color:#fcbb76; line-height: 40px; text-align: center;font-size: 1.2em;font-weight: 400; margin-top: 33px;}
.match_with_content .btn_now:hover{background-color:#fcbb76; color: #fff; }
/*----------配对成交量---------*/
.match_with_content p a{display:block;padding: 10px 0px; text-align: right; color: #fff; margin-top: 20px;border-top:1px solid #6d6d6d;font-size: 1.2em; font-weight: 400; }
.match_with_content p a i , .match_with_content p a:hover{color:#fcbb76;}

/*---------本日焦点案例---------*/
.featured_box{background-color: #efefef; padding: 40px 0;}
.daily_project{ display: inline-block; width:630px; position: relative;}
.project_list{ width: 300px; height: 320px; padding:40px 30px; box-sizing: border-box;background-color: #fff;box-shadow:0px 0px 6px 1px rgba(20%,20%,40%,0.1);  }
.project_list ul li{ width: 200px; padding:5px 0; border-bottom:1px solid #dedede }
.project_list ul li a:hover, .project_list ul li.selected a{ color: #009688; }
.project_list ul li:last-child{border-bottom: 0;}
.btn_plus a{ display: block; width:30px; height: 30px; background-color:  #333;color: #fff; line-height: 30px; text-align: center; position: absolute; bottom: 0; left: 0;}
.btn_plus a:hover{background-color: #009688;}
.project_img{ display: inline-block; width: 370px; height: 247px; position: absolute; right: 0; bottom:30px; overflow: hidden;}
.project_img a{background-repeat: no-repeat; display: inline-block; width: 370px; height: 247px; background-size: contain;background-repeat:no-repeat; 
background-position:center; 
background-color:#ccc;}
.project_img a:hover{transform:scale(1.07);-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}

/*---------空间案例精选---------*/
.space_project{display: inline-block; width:500px; float: right; position: relative;}
.space_project .nav_kind_style { margin-bottom:8px;}
.space_project .nav_kind_style a{color: #333; }
.space_project .nav_kind_style a:hover, .space_project .nav_kind_style li.Selected a{background-color: #009688; color: #fff;}
.space_project .project_img{position:static;float: left;}
/*---------空间案例选单---------*/
.slide_img { display: inline-block; margin-left: 15px; position: relative;}
.slide_img li{ display: block; width: 110px; height: 73px; overflow: hidden; margin: 0 0 14px;}
.slide_img li:nth-child{ margin: 0;}
.slide_img li a {display: block; width: 110px; height: 73px; background-size: contain;opacity: .5;background-repeat:no-repeat; 
background-position:center; 
background-color:#ccc;}
.slide_img li a:hover{opacity: 1;}
.space_project .btn_plus a{ position: absolute; bottom:-10px;right:0; width: 70px; height:30px; line-height: 30px; text-align: center;background-color:#333;color: #fff; font-size: 14px;position: absolute; right: 0; }
.space_project .btn_plus a:hover{background-color:#009688;}

/*---------看看网友搜什么---------*/
.popular_searched{ display: block; padding: 20px; box-sizing: border-box; background-color: #009688; color: #fff;text-align: center;overflow: hidden;}
.popular_searched .wrapper { width: 1300px;text-align: center;}
.popular_searched .wrapper  h2{ display: block;}
.popular_items { display:inline-block; width:280px; height:187px;margin:20px 25px; box-shadow: 10px 10px  rgba(0,0,0,.3);line-height:2em; position: relative;overflow: hidden;}
.popular_items  a{  display:block;width:280px; height:187px; background-size: cover;background-repeat: no-repeat; color:#fff;padding-top: 27%;box-sizing: border-box; }
.popular_items  a:before{ display: block; content: "";width:280px; height:187px; background-color: rgba(0,0,0,.5); position: absolute; top: 0; left: 0;z-index: 1;opacity: 0;}
.popular_items  h3{z-index:2;position: relative;opacity: 0;}
.popular_items  i{ font-size: 1.6em;color: #fcbb76; font-weight:400;z-index:2;position: relative;opacity: 0;}
.popular_items  i:after{display:inline-block; content: "笔"; margin-left: 5px;}
.popular_items  a:hover:before , .popular_items a:hover h3 , .popular_items a:hover i{opacity:1;-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.popular_items  a:hover{transform:scale(1.07);}
.noMarginLeft{margin-left: 0;}
.noMarginRight{margin-right: 0;}

/*---------主题企划版型一---------*/
.theme_planning{ padding-top:40px;  overflow: hidden;position: relative;background-color: #efefef;}
.theme_planning .wrapper{padding:3px;position: relative;overflow: hidden; }
.theme_planning .wrapper>h2{display:block;text-align: center;}
.theme_planning .nav_kind_style{ margin-top:15px;  }
.theme_planning .nav_kind_style a{ color:#333; cursor: pointer}
.theme_planning .nav_kind_style a:hover, .theme_planning .nav_kind_style .BoxSelected a{background-color:#009688; color: #fff; }

.passage , .ad_board_one , .ad_video , .ad_board_sec , .newin_items , .items_picker , .sepcial_topic , .native_ad , .native_ad_layout01 , 
.native_ad_layout02 , .native_ad_layout03{ display: inline-block; padding:15px; box-sizing: border-box;text-align: left; background-color: #fff; box-shadow:0px 0px 7px  rgba(0,0,0,.2); width: 330px; position:relative;float:left;}
.passage:before , .ad_video:before , .newin_items:before , .items_picker:before , .sepcial_topic:before{ display: block;content: "";width: 20px; height: 30px; position: absolute; background-color: #e06971; top: -10px;}

/*---------主题全部样式---------*/
.passage h3 , .ad_board_one h3 , .ad_video h3 , .ad_board_sec h3 , .newin_items h3 , .items_picker h3 , .native_ad_content>a h3 , .native_ad_layout02 a h3 , .native_ad_layout03 a h3{font-weight:500;}
.passage a:hover h3 , .passage_sec a:hover h3 , .ad_board_one h3 a:hover, .ad_board_one h3 p:hover , .ad_video h3 a:hover, .ad_video h3 .selected, .ad_board_sec h3 a:hover, .ad_board_sec h3 p:hover , .newin_items h3 a:hover , .items_picker a:hover h3, .native_ad_content>a:hover h3 , .native_ad_layout01 a:hover h3 , .native_ad_layout02 a:hover h3 , .native_ad_layout03 a:hover h3{color:#009688;-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.ad_board_one h3 p, .ad_board_sec h3 p{ cursor:pointer; }
 

/*---------热门文章---------*/
.passage {height:653px; position: relative;}
.passage p{display: inline-block;}
.passage section a:hover p , .native_ad_content>a:hover p , .native_ad_layout01 a:hover p , .native_ad_layout02 a:hover p{ color: #000;}
.passage section{ margin-bottom:25px;}
.passage section a{display: block;}
.passage_top_img{ display: block; width: 300px; height:200px;overflow: hidden; margin-bottom:8px; }
.passage_top_img a{display: block; width: 300px; height:200px; background-size: cover; background-repeat:no-repeat;}
.passage_top_img a:hover , .passage_sec_img a:hover , .newin_items_img a:hover , .items_picker_img a:hover , .native_ad_img_one a:hover , .native_ad_img_second a:hover , .native_ad_content02_img a:hover , .native_ad_content03_img a:hover {transform:scale(1.07);}
.passage_sec_img{ display:block; width:150px; height:100px;float: left; margin-right: 10px;overflow: hidden; }
.passage_sec_img a{display:block; width:150px; height:100px; overflow: hidden;background-size: cover; background-repeat:no-repeat;}
.passage_sec {display: block; width: 300px;overflow: hidden;}
.passage_sec h3 {font-size:1em;}


/*---------广告版一---------*/
.ad_board_one{ width: 280px;margin: 0 15px;height:320px;}
/*.ad_board_one .dotdotdot , .ad_board_sec .dotdotdot{ margin-top:30px;}*/
.board_box{ width: 255px; height: 185px; margin-bottom:5px;}
/*.ad_board_one .slideshowlite{ overflow:inherit; }*/
.ad_board_one .slideshowlite a{ position:inherit; text-align:left; }

/*---------精选视频---------*/
.ad_video{ width: 554px;height:319px;box-sizing: border-box;}
.ad_video_box{display:block; width:350px; height:233px; overflow: hidden;background-size: cover; background-repeat:no-repeat; float: left; margin-right: 10px; position: relative;}
.ad_video_box .tag_60sec_tv , .ad_video_box.video_time{position: absolute;}
.ad_video_box .btn_video_play_small{ top:75px;}
.ad_video h3{position: relative; width: 160px;float:left; padding: 20px 0; box-sizing: border-box;border-bottom: 1px solid #dedede; margin-bottom: 8px;font-size: 1em;}
.ad_video h3:before{display:block;content:"2";  width: 20px; height:20px;background-color:#6c42b7;position: absolute;font-size: 12px;text-align: center;line-height: 20px; color: #fff;top:0;left:0px; }
.ad_video h3:nth-child(1):before{content:"1";}
.ad_video:before{ background-color:#6c42b7; }

/*---------广告版二 ---------*/
.ad_board_sec{ width:560px; margin-top: 15px; margin-left: 15px; height:318px;}
.ad_board_sec section{display: inline-block; width: 255px; margin-right:15px;}
.ad_board_sec .slideshowlite a{ position:inherit; text-align:left; }

/*---------最新产品---------*/
.newin_items{ width: 905px;margin-top: 15px; margin-right: 15px; padding-top:25px;height: 230px;}
.newin_items h2{float: left; line-height: 1.2em; margin-right: 8px;}
.newin_items h3{ font-size: 1em;}
.newin_items section{ display:inline-block;width: 250px;float: left; margin-right: 15px;}
.newin_items_img{display: block; width: 250px; height:167px;overflow: hidden;  }
.newin_items_img a {display: block; width: 250px; height:167px; background-size: contain; background-repeat:no-repeat; background-position:center; background-color:#eee;}

/*---------推荐阅读---------*/
.items_picker{ width: 274px;height: 697px; float: left;position:absolute; top:478px;right:2px;  }

.items_picker section{ display:inline-block;width:245px;margin-bottom:15px;}
.items_picker h3{font-size: 16px; }
.items_picker_img{display: block; width: 245px; height:163px;overflow: hidden;  }
.items_picker_img a {display: block; width: 245px; height:163px; background-size: cover; background-repeat:no-repeat;}
.items_picker:before{background-color:#009688;}

/*---------主题推荐---------*/
.sepcial_topic{ width: 905px;height: 120px; margin-top: 15px;}
.sepcial_topic_img{display: inline-block; width: 728px; height:90px; float: right; }
.sepcial_topic_img a{display: block;  width: 728px; height:90px;}

/*---------主题企划版型二之一---------*/
.native_ad_layout01{ width:100%; height: 397px; margin-bottom:20px;}
.native_ad_layout01 section>a{display: inline-block;width:332px;float: left; padding:0 30px; box-sizing: border-box;margin-top:100px;  }
.native_ad_layout01 section h3{font-size: 1.8em;line-height: 1.5em;margin-bottom: 10px;}
.native_ad_img_one{display: inline-block; width:550px; height:367px;overflow: hidden;float: left;position: relative;}
.native_ad_img_one a{display: block;  width:550px; height:367px; background-size: contain; background-repeat:no-repeat; background-position:center; background-color:#eee;}
.native_ad_img_second {display: block; width:265px; height:176px;overflow: hidden; float:left;position: relative;}
.native_ad_img_second a {display: block;  width:265px; height:176px; background-size: contain; background-repeat:no-repeat; background-position:center; background-color:#eee;}
.native_ad_img_second{ margin-bottom: 15px; margin-left: 15px;}
.native_ad_img_one:before , .native_ad_img_second:before{ display: block; /*content: "01";*/ display: block; width: 30px; height: 30px;font-size:2.5em;color: #fff; position: absolute; padding:15px;box-sizing: border-box;font-weight:400;z-index:2;}
/*.native_ad_img_second:before{content: "02";}
.item_no:before{content: "03";}*/

/*---------主题企划版型二之二---------*/
.native_ad_layout02{ width:580px;height:500px; margin-bottom:20px;}
.native_ad_content02_img{display: inline-block; width:550px; height:367px;overflow: hidden; }
.native_ad_content02_img a{display: block;  width:550px; height:367px; background-size: cover;margin-bottom: 10px; background-repeat:no-repeat;}
.native_ad_layout02 a h3{ font-size: 1.4em;line-height: 1.5em;}
.native_ad_layout03{ margin-left: 15px; width:599px;height: 500px; }
/*.native_ad_layout03 section{display: inline-block; width: 260px;overflow: hidden;float: left; margin-bottom: 15px;margin-right: 15px; }*/
.native_ad_layout03 section{display: inline-block; width: 269px;overflow: hidden;float: left; margin:0 30px 30px 0; }
.native_ad_layout03 section:nth-child(2n){margin-right: 0px;}
.native_ad_content03_img{ display: block;width: 260px; height: 173px; margin-bottom: 5px; overflow: hidden;}
.native_ad_content03_img a{ display: block;width: 260px; height: 173px; background-size: cover; background-repeat:no-repeat;}

/*---------HOT设计师---------*/
.hot_designer{padding-top: 40px; padding-bottom:40px; overflow: hidden;position: relative;background-color: #efefef;text-align: center;}
.hot_designer ul {position:relative;}
.hot_designer ul li{display: inline-block; width: 240px; height: 260px; float:left;text-align: center; position: relative;margin-top: 10px; }
.hot_designer ul li{ display: inline-block; width: 240px; height: 240px; background-size: contain; }
.hot_designer_info{background:rgba(255,255,255,.8); display: inline-block; width: 240px; height:55px; position: absolute;top:120px;left: 0;padding: 15px 0; box-sizing: border-box;position: absolute;top:160px;left: 0; }
.hot_designer_info h3>a{display: block; color:#000;font-size: 1em;}
.hot_designer_info strong>a{display: none; color: #999; margin-bottom:20px;}
.hot_designer_info a.btn_more{display:none;color:#dddddd; border-color:#dddddd; margin:0 auto; /*float: left; margin-left:13px;*/}
.hot_designer ul li:hover .hot_designer_info{background:rgba(35,35,35,.9); display: inline-block; width: 240px; height:140px; position: absolute;top:140px;left: 0;-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;  }
.hot_designer ul li:hover .hot_designer_info h3>a{display: block; color:#009688;}
.hot_designer ul li:hover .hot_designer_info strong>a{display:block; }
.hot_designer ul li:hover a.btn_more{display:block; } 
.hot_designer .btn_pagination{position: absolute;top:-40px; right:0px;}
.hot_designer .btn_pagination a{border-color: #333; color: #333;}
.hot_designer .btn_pagination a:hover{ background-color: #333; color:#fff;}
.hot_designer .bx-wrapper .bx-viewport{background-color: transparent;}

/*---------最夯案例---------*/
.new_in{text-align: center;display: block; max-width:2000px; overflow:hidden;position: relative; z-index:2; text-align:center;background-color: #efefef; margin:0 auto; padding-top: 40px;}
.new_in .new_in_full_img{display: block; width:100%; height:500px; background-position: 50% center; background-repeat: no-repeat; position: relative;z-index:3;cursor: default;background-size: cover;}
.new_in_info{ display: block; width: 400px;height: 400px; position: absolute; top:110px;right: 50%; margin-right: -510px; background-color: #fff;z-index:4; box-shadow: 0px 0px  20px rgba(0,0,0,.7);}
.new_in_img{ display: block; width: 400px; height: 267px; overflow: hidden;}
.new_in_img a{ display: block; width: 400px; height: 267px; background-size: cover; background-repeat:no-repeat; background-position:center;}
.new_in_img a:hover{transform:scale(1.07);-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}
.new_in_info h3 {font-size: 1.4em;font-weight: 500;}
.new_in_info h3 , .new_in_info i{display: block;  padding: 0 20px; box-sizing: border-box; line-height: 1.6em;}
.new_in_info h3 a:hover{ color:#009688; }
.new_in_info i a:hover{color:#000;}
.new_in .new_in_info .bx-wrapper .bx-viewport{left:0}
.new_in_info .arrow-left{left: -28%;top: 42%;margin-left: 0px;}
.new_in_info .arrow-right{right: 133%;margin-right: -643px;top: 42%;}

/*---------精选案例 VR ---------*/
.vr_box{display: block; width: 100%; background-color:#efefef; padding: 40px 0;}
.vr_box .wrapper{position: relative;}
.vr_box .wrapper>h2{display:block;text-align: center;}
.vr_img{display: block; width: 100%; height: 400px;overflow: hidden;position:relative;z-index: 10;}
.vr_img img{width: 100%;position:absolute;left: 50%; top: 50%; margin-top: -200px; margin-left: -600px; }
.vr_content_box {display: block; width: 100%; height:400px;position:absolute; top:0;z-index:20; margin-top: 57px;}
.vr_content_box:before{ display: block;content:"";width: 100%; height: 400px;background: -moz-linear-gradient(top, rgba(255,255,255,0) 20%, rgba(6,6,6,1) 99%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,0) 20%,rgba(6,6,6,1) 99%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,0) 20%,rgba(6,6,6,1) 99%,rgba(0,0,0,1) 100%);}
.vr_content_box a{ display: block; width: 100%; height: 400px; position: absolute; top:0;}
.info_box{ display: block;width: 100%; height: 130px;position: absolute; bottom: 20px;padding: 0 30px;box-sizing: border-box;color: #fff;}
.vr_designer_pic{display: block; width: 130px; height: 130px;border-radius: 50%;overflow: hidden;float: left; margin:0 40px;}

.info_box .vr_designer_pic {display: block; width: 130px; height: 130px;border-radius: 50%;overflow: hidden;}
.info_box .vr_designer_pic img{ width: 100%;}
.info_box .vr_designer_pic:hover img{transform:scale(1.07);-moz-transition: all .3s;-ms-transition: all .3s;transition: all .3s;}

.info_box h3{ display: inline-block; width: 900px;font-size: 1.6em;margin-top: 18px;}
.info_box p{display: inline-block; width: 900px;padding:10px 0 15px 0px;border-bottom: 1px solid rgba(255,255,255,.2)}
.vr_content_box a:hover .info_box h3 , .vr_content_box a:hover .info_box p{color:#009688;}

/*----------vr Play按钮---------*/
.btn_vr_play { display: block; width:100px; height:100px; border-radius: 100%; position: absolute; left:50%; margin-left:-45px;top:100px;border:2px solid #fff;z-index:20;}
.btn_vr_play i{ display: block;  text-align: center; line-height:100px;font-size:30px; margin-left:10px;color: #fff;}
.btn_vr_play:hover{background-color: rgba(0,0,0,.8); border-color:#000;}
.btn_vr_play:hover i{ font-size:30px;color: #fff;}

/*----------陆版视频----------*/
.editor_pick_video{display: block; background-color: #282828; width:100%; padding:30px 0px; box-sizing: border-box;position:relative;overflow: hidden;}
.editor_pick_video h2{text-align:center;color:#069a8b; }
.editor_pick_video ul{display: block; width: 100%;}
.editor_pick_video ul li{display: inline-block; width:280px;  float:left;position: relative;}
.editor_pick_video ul li a h3{color: #fff;}
.editor_pick_video ul li img{ width: 100%;}
.editor_pick_video ul li a:hover h3{color:#069a8b;}
.editor_pick_video .btn_pagination{position: absolute;top:-40px; right:0px;}
.editor_pick_video .btn_pagination a{border-color: #fff; color: #fff;}
.editor_pick_video .btn_pagination a:hover{ background-color: #fff; color:#000;}
.editor_pick_video .bx-wrapper .bx-viewport{background-color: transparent;}

/* 轮播套件的点点置中 Begin */
#aspnetForm .dotdotdot ul, #aspnetForm .dotdotdot ol { float: none; }
#aspnetForm .dotdotdot ul li, #aspnetForm .dotdotdot ol li { float: none; display: inline-block; }
/* 轮播套件的点点置中 End */

@media screen and (max-width:1200px) {
    
    header, .web_header ,.menu_bar, .most_research , .pro_box , .match_with , .popular_searched , .theme_planning , .hot_designer , .new_in , .editor_pick_video , .featured_box , footer{ width:1200px ;margin:0 auto;}
    .popular_searched{padding: 0; padding-bottom: 20px;}
    .popular_searched .wrapper{width:1200px ;margin:0 auto;}
    .popular_items {  width:260px; height:174px;margin:20px 10px;}
    .popular_items  a{ width:260px; height:174px; }

}
